Webやアプリのデザイントレンドを紹介。たまに雑談。

Browse By

[HTML5] HTML5 Polyfills – HTML5やCSS3の各種機能に、どのブラウザがどのバージョンから対応しているかのリファレンス

  • Pocket
  • このエントリーをはてなブックマークに追加

HTML5やCSSの各種機能(タグやプロパティ)に、どのブラウザがどのバージョンから対応しているかの一覧サイト。例えばHTML5のaudioタグなら、Firefoxなら3.5から、Safariなら4.0から対応していると分かります。サポートされ始めたバージョンと、現状最新のバージョンが併記されている点も親切です。モダンブラウザについてはだいたい大丈夫だと思って新しい機能を使いますが、問題なのはIEですよね。この時代遅れのブラウザに対応するためには技術的にどこまで新しい作りにできるのか、といった事を調べる場合などに参考になりそうです。IE絶滅しないかなぁ・・・。

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください